namespace SystemX.Net.XAdaptor.PC.UI
{
    partial class MainForm
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.MainPanel = new System.Windows.Forms.Panel();
            this.panel3 = new System.Windows.Forms.Panel();
            this.labelFTPConn = new System.Windows.Forms.Label();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.groupBoxMacQuery = new System.Windows.Forms.GroupBox();
            this.panel2 = new System.Windows.Forms.Panel();
            this.checkBox2 = new System.Windows.Forms.CheckBox();
            this.progressBar1 = new System.Windows.Forms.ProgressBar();
            this.RFIOMAtextBox3 = new System.Windows.Forms.TextBox();
            this.label20 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.label18 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.RFIOMAcomboBox1 = new System.Windows.Forms.ComboBox();
            this.RFIOMAtextBox2 = new System.Windows.Forms.TextBox();
            this.RFIOMAtextBox1 = new System.Windows.Forms.TextBox();
            this.RFIOMABtn = new System.Windows.Forms.Button();
            this.FMAFItextBox2 = new System.Windows.Forms.TextBox();
            this.FMAFItextBox1 = new System.Windows.Forms.TextBox();
            this.FMAFIcomboBox1 = new System.Windows.Forms.ComboBox();
            this.FIFMAtextBox2 = new System.Windows.Forms.TextBox();
            this.FIFMAtextBox1 = new System.Windows.Forms.TextBox();
            this.FMAFIBtn = new System.Windows.Forms.Button();
            this.FIFMABtn = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.progressBar2 = new System.Windows.Forms.ProgressBar();
            this.label13 = new System.Windows.Forms.Label();
            this.SessionTimelabel = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.UserDisconnectButton = new System.Windows.Forms.Button();
            this.UserPasswordtextBox = new System.Windows.Forms.TextBox();
            this.UserIDtextBox = new System.Windows.Forms.TextBox();
            this.UserConnectButton = new System.Windows.Forms.Button();
            this.UserButton = new System.Windows.Forms.Button();
            this.panel1 = new System.Windows.Forms.Panel();
            this.LastStreamTimeLabel = new System.Windows.Forms.Label();
            this.LastStreamLabel = new System.Windows.Forms.Label();
            this.LastCommandPanel = new System.Windows.Forms.Panel();
            this.LastCommandTimeLabel = new System.Windows.Forms.Label();
            this.LastCommandLabel = new System.Windows.Forms.Label();
            this.DebugButton = new System.Windows.Forms.Button();
            this.StatePanel = new System.Windows.Forms.Panel();
            this.Statelabel = new System.Windows.Forms.Label();
            this.notifyIcon = new System.Windows.Forms.NotifyIcon(this.components);
            this.contextMenuSubStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripMenuItemExit = new System.Windows.Forms.ToolStripMenuItem();
            this.Statetimer = new System.Windows.Forms.Timer(this.components);
            this.button_QT = new System.Windows.Forms.Button();
            this.QT_ProdcNoC_Info = new System.Windows.Forms.TextBox();
            this.QT_TestType_Info = new System.Windows.Forms.TextBox();
            this.QT_TestCode_Info = new System.Windows.Forms.TextBox();
            this.QT_TestListVersion_Info = new System.Windows.Forms.TextBox();
            this.QT_ProductionCode_Info = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.Button_FindInfo = new System.Windows.Forms.Button();
            this.Button_List = new System.Windows.Forms.Button();
            this.richTextBox1 = new System.Windows.Forms.RichTextBox();
            this.openFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.button1 = new System.Windows.Forms.Button();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.button3 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.dataGridView2 = new System.Windows.Forms.DataGridView();
            this.label6 = new System.Windows.Forms.Label();
            this.QT_ProdNoP_Info = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.button4 = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.button6 = new System.Windows.Forms.Button();
            this.textBox3 = new System.Windows.Forms.TextBox();
            this.textBox4 = new System.Windows.Forms.TextBox();
            this.button7 = new System.Windows.Forms.Button();
            this.textBox5 = new System.Windows.Forms.TextBox();
            this.button8 = new System.Windows.Forms.Button();
            this.textBox6 = new System.Windows.Forms.TextBox();
            this.button9 = new System.Windows.Forms.Button();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.button10 = new System.Windows.Forms.Button();
            this.button11 = new System.Windows.Forms.Button();
            this.button12 = new System.Windows.Forms.Button();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.button13 = new System.Windows.Forms.Button();
            this.button14 = new System.Windows.Forms.Button();
            this.textBox7 = new System.Windows.Forms.TextBox();
            this.textBox8 = new System.Windows.Forms.TextBox();
            this.textBox10 = new System.Windows.Forms.TextBox();
            this.textBox9 = new System.Windows.Forms.TextBox();
            this.comboBox2 = new System.Windows.Forms.ComboBox();
            this.button15 = new System.Windows.Forms.Button();
            this.textBox11 = new System.Windows.Forms.TextBox();
            this.textBox12 = new System.Windows.Forms.TextBox();
            this.comboBox3 = new System.Windows.Forms.ComboBox();
            this.button16 = new System.Windows.Forms.Button();
            this.textBox13 = new System.Windows.Forms.TextBox();
            this.textBox14 = new System.Windows.Forms.TextBox();
            this.button17 = new System.Windows.Forms.Button();
            this.textBox15 = new System.Windows.Forms.TextBox();
            this.checkBox1 = new System.Windows.Forms.CheckBox();
            this.comboBox4 = new System.Windows.Forms.ComboBox();
            this.button18 = new System.Windows.Forms.Button();
            this.button19 = new System.Windows.Forms.Button();
            this.button20 = new System.Windows.Forms.Button();
            this.textBox16 = new System.Windows.Forms.TextBox();
            this.label21 = new System.Windows.Forms.Label();
            this.folderBrowserDialog = new System.Windows.Forms.FolderBrowserDialog();
            this.AutoLogTimer = new System.Windows.Forms.Timer(this.components);
            this.button21 = new System.Windows.Forms.Button();
            this.label22 = new System.Windows.Forms.Label();
            this.MainPanel.SuspendLayout();
            this.panel3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.groupBoxMacQuery.SuspendLayout();
            this.panel2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.panel1.SuspendLayout();
            this.LastCommandPanel.SuspendLayout();
            this.StatePanel.SuspendLayout();
            this.contextMenuSubStrip.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            this.tabPage2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView2)).BeginInit();
            this.SuspendLayout();
            // 
            // MainPanel
            // 
            this.MainPanel.BackColor = System.Drawing.SystemColors.Desktop;
            this.MainPanel.Controls.Add(this.panel3);
            this.MainPanel.Controls.Add(this.pictureBox1);
            this.MainPanel.Controls.Add(this.groupBoxMacQuery);
            this.MainPanel.Controls.Add(this.groupBox1);
            this.MainPanel.Controls.Add(this.UserButton);
            this.MainPanel.Controls.Add(this.panel1);
            this.MainPanel.Controls.Add(this.LastCommandPanel);
            this.MainPanel.Controls.Add(this.DebugButton);
            this.MainPanel.Controls.Add(this.StatePanel);
            this.MainPanel.Location = new System.Drawing.Point(0, 0);
            this.MainPanel.Margin = new System.Windows.Forms.Padding(4);
            this.MainPanel.Name = "MainPanel";
            this.MainPanel.Size = new System.Drawing.Size(920, 784);
            this.MainPanel.TabIndex = 30;
            this.MainPanel.DoubleClick += new System.EventHandler(this.MainPanel_DoubleClick);
            // 
            // panel3
            // 
            this.panel3.Controls.Add(this.labelFTPConn);
            this.panel3.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.panel3.ForeColor = System.Drawing.Color.White;
            this.panel3.Location = new System.Drawing.Point(359, 124);
            this.panel3.Margin = new System.Windows.Forms.Padding(4);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(371, 56);
            this.panel3.TabIndex = 37;
            // 
            // labelFTPConn
            // 
            this.labelFTPConn.Dock = System.Windows.Forms.DockStyle.Fill;
            this.labelFTPConn.Font = new System.Drawing.Font("맑은 고딕", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.labelFTPConn.ForeColor = System.Drawing.Color.Red;
            this.labelFTPConn.Location = new System.Drawing.Point(0, 0);
            this.labelFTPConn.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.labelFTPConn.Name = "labelFTPConn";
            this.labelFTPConn.Size = new System.Drawing.Size(371, 56);
            this.labelFTPConn.TabIndex = 0;
            this.labelFTPConn.Text = "DISCONNECT";
            this.labelFTPConn.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackColor = System.Drawing.Color.Transparent;
            this.pictureBox1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.pictureBox1.Image = global::SystemX.Net.PCAdaptorUI.Properties.Resources.CI;
            this.pictureBox1.Location = new System.Drawing.Point(57, 103);
            this.pictureBox1.Margin = new System.Windows.Forms.Padding(7, 8, 7, 8);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Padding = new System.Windows.Forms.Padding(4);
            this.pictureBox1.Size = new System.Drawing.Size(291, 95);
            this.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.pictureBox1.TabIndex = 36;
            this.pictureBox1.TabStop = false;
            // 
            // groupBoxMacQuery
            // 
            this.groupBoxMacQuery.Controls.Add(this.panel2);
            this.groupBoxMacQuery.ForeColor = System.Drawing.Color.White;
            this.groupBoxMacQuery.Location = new System.Drawing.Point(17, 314);
            this.groupBoxMacQuery.Margin = new System.Windows.Forms.Padding(4);
            this.groupBoxMacQuery.Name = "groupBoxMacQuery";
            this.groupBoxMacQuery.Padding = new System.Windows.Forms.Padding(4);
            this.groupBoxMacQuery.Size = new System.Drawing.Size(886, 454);
            this.groupBoxMacQuery.TabIndex = 35;
            this.groupBoxMacQuery.TabStop = false;
            this.groupBoxMacQuery.Text = "MAC ADDRESS Query";
            this.groupBoxMacQuery.Visible = false;
            // 
            // panel2
            // 
            this.panel2.BackColor = System.Drawing.Color.Gainsboro;
            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel2.Controls.Add(this.checkBox2);
            this.panel2.Controls.Add(this.progressBar1);
            this.panel2.Controls.Add(this.RFIOMAtextBox3);
            this.panel2.Controls.Add(this.label20);
            this.panel2.Controls.Add(this.label19);
            this.panel2.Controls.Add(this.label18);
            this.panel2.Controls.Add(this.label17);
            this.panel2.Controls.Add(this.label16);
            this.panel2.Controls.Add(this.label15);
            this.panel2.Controls.Add(this.label14);
            this.panel2.Controls.Add(this.RFIOMAcomboBox1);
            this.panel2.Controls.Add(this.RFIOMAtextBox2);
            this.panel2.Controls.Add(this.RFIOMAtextBox1);
            this.panel2.Controls.Add(this.RFIOMABtn);
            this.panel2.Controls.Add(this.FMAFItextBox2);
            this.panel2.Controls.Add(this.FMAFItextBox1);
            this.panel2.Controls.Add(this.FMAFIcomboBox1);
            this.panel2.Controls.Add(this.FIFMAtextBox2);
            this.panel2.Controls.Add(this.FIFMAtextBox1);
            this.panel2.Controls.Add(this.FMAFIBtn);
            this.panel2.Controls.Add(this.FIFMABtn);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel2.Location = new System.Drawing.Point(4, 25);
            this.panel2.Margin = new System.Windows.Forms.Padding(7, 8, 7, 8);
            this.panel2.Name = "panel2";
            this.panel2.Padding = new System.Windows.Forms.Padding(14, 15, 14, 15);
            this.panel2.Size = new System.Drawing.Size(878, 425);
            this.panel2.TabIndex = 0;
            // 
            // checkBox2
            // 
            this.checkBox2.AutoSize = true;
            this.checkBox2.Location = new System.Drawing.Point(19, 262);
            this.checkBox2.Margin = new System.Windows.Forms.Padding(4);
            this.checkBox2.Name = "checkBox2";
            this.checkBox2.Size = new System.Drawing.Size(128, 22);
            this.checkBox2.TabIndex = 94;
            this.checkBox2.Text = "Reissuance";
            this.checkBox2.UseVisualStyleBackColor = true;
            // 
            // progressBar1
            // 
            this.progressBar1.Location = new System.Drawing.Point(19, 404);
            this.progressBar1.Margin = new System.Windows.Forms.Padding(4);
            this.progressBar1.Name = "progressBar1";
            this.progressBar1.Size = new System.Drawing.Size(837, 15);
            this.progressBar1.TabIndex = 93;
            // 
            // RFIOMAtextBox3
            // 
            this.RFIOMAtextBox3.Location = new System.Drawing.Point(480, 264);
            this.RFIOMAtextBox3.Margin = new System.Windows.Forms.Padding(4);
            this.RFIOMAtextBox3.Name = "RFIOMAtextBox3";
            this.RFIOMAtextBox3.ReadOnly = true;
            this.RFIOMAtextBox3.Size = new System.Drawing.Size(288, 28);
            this.RFIOMAtextBox3.TabIndex = 92;
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.label20.ForeColor = System.Drawing.Color.Black;
            this.label20.Location = new System.Drawing.Point(173, 268);
            this.label20.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(22, 18);
            this.label20.TabIndex = 91;
            this.label20.Text = "ID";
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.ForeColor = System.Drawing.Color.Black;
            this.label19.Location = new System.Drawing.Point(404, 228);
            this.label19.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(146, 18);
            this.label19.TabIndex = 90;
            this.label19.Text = "Mac display type";
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.ForeColor = System.Drawing.Color.Black;
            this.label18.Location = new System.Drawing.Point(713, 128);
            this.label18.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(57, 18);
            this.label18.TabIndex = 89;
            this.label18.Text = "Result";
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.ForeColor = System.Drawing.Color.Black;
            this.label17.Location = new System.Drawing.Point(713, 40);
            this.label17.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(57, 18);
            this.label17.TabIndex = 88;
            this.label17.Text = "Result";
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.ForeColor = System.Drawing.Color.Black;
            this.label16.Location = new System.Drawing.Point(266, 118);
            this.label16.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(146, 18);
            this.label16.TabIndex = 87;
            this.label16.Text = "Mac display type";
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.ForeColor = System.Drawing.Color.Black;
            this.label15.Location = new System.Drawing.Point(173, 156);
            this.label15.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(22, 18);
            this.label15.TabIndex = 86;
            this.label15.Text = "ID";
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.ForeColor = System.Drawing.Color.Black;
            this.label14.Location = new System.Drawing.Point(63, 68);
            this.label14.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(131, 18);
            this.label14.TabIndex = 85;
            this.label14.Text = "MAC ADDRESS";
            // 
            // RFIOMAcomboBox1
            // 
            this.RFIOMAcomboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.RFIOMAcomboBox1.FormattingEnabled = true;
            this.RFIOMAcomboBox1.Items.AddRange(new object[] {
            "Normal",
            "Colon",
            "Hyphen",
            "Dot"});
            this.RFIOMAcomboBox1.Location = new System.Drawing.Point(560, 224);
            this.RFIOMAcomboBox1.Margin = new System.Windows.Forms.Padding(4);
            this.RFIOMAcomboBox1.Name = "RFIOMAcomboBox1";
            this.RFIOMAcomboBox1.Size = new System.Drawing.Size(191, 26);
            this.RFIOMAcomboBox1.TabIndex = 84;
            // 
            // RFIOMAtextBox2
            // 
            this.RFIOMAtextBox2.Location = new System.Drawing.Point(19, 304);
            this.RFIOMAtextBox2.Margin = new System.Windows.Forms.Padding(4);
            this.RFIOMAtextBox2.Multiline = true;
            this.RFIOMAtextBox2.Name = "RFIOMAtextBox2";
            this.RFIOMAtextBox2.ReadOnly = true;
            this.RFIOMAtextBox2.Size = new System.Drawing.Size(835, 96);
            this.RFIOMAtextBox2.TabIndex = 83;
            // 
            // RFIOMAtextBox1
            // 
            this.RFIOMAtextBox1.Location = new System.Drawing.Point(204, 264);
            this.RFIOMAtextBox1.Margin = new System.Windows.Forms.Padding(4);
            this.RFIOMAtextBox1.Name = "RFIOMAtextBox1";
            this.RFIOMAtextBox1.Size = new System.Drawing.Size(265, 28);
            this.RFIOMAtextBox1.TabIndex = 82;
            // 
            // RFIOMABtn
            // 
            this.RFIOMABtn.ForeColor = System.Drawing.Color.Black;
            this.RFIOMABtn.Location = new System.Drawing.Point(19, 220);
            this.RFIOMABtn.Margin = new System.Windows.Forms.Padding(4);
            this.RFIOMABtn.Name = "RFIOMABtn";
            this.RFIOMABtn.Size = new System.Drawing.Size(377, 34);
            this.RFIOMABtn.TabIndex = 81;
            this.RFIOMABtn.Text = "Request for issuance of mac address";
            this.RFIOMABtn.UseVisualStyleBackColor = true;
            this.RFIOMABtn.Click += new System.EventHandler(this.RFIOMABtn_Click);
            // 
            // FMAFItextBox2
            // 
            this.FMAFItextBox2.Location = new System.Drawing.Point(480, 152);
            this.FMAFItextBox2.Margin = new System.Windows.Forms.Padding(4);
            this.FMAFItextBox2.Name = "FMAFItextBox2";
            this.FMAFItextBox2.ReadOnly = true;
            this.FMAFItextBox2.Size = new System.Drawing.Size(288, 28);
            this.FMAFItextBox2.TabIndex = 79;
            // 
            // FMAFItextBox1
            // 
            this.FMAFItextBox1.Location = new System.Drawing.Point(204, 152);
            this.FMAFItextBox1.Margin = new System.Windows.Forms.Padding(4);
            this.FMAFItextBox1.Name = "FMAFItextBox1";
            this.FMAFItextBox1.Size = new System.Drawing.Size(265, 28);
            this.FMAFItextBox1.TabIndex = 78;
            // 
            // FMAFIcomboBox1
            // 
            this.FMAFIcomboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.FMAFIcomboBox1.FormattingEnabled = true;
            this.FMAFIcomboBox1.Items.AddRange(new object[] {
            "Normal",
            "Colon",
            "Hyphen",
            "Dot"});
            this.FMAFIcomboBox1.Location = new System.Drawing.Point(421, 114);
            this.FMAFIcomboBox1.Margin = new System.Windows.Forms.Padding(4);
            this.FMAFIcomboBox1.Name = "FMAFIcomboBox1";
            this.FMAFIcomboBox1.Size = new System.Drawing.Size(191, 26);
            this.FMAFIcomboBox1.TabIndex = 77;
            // 
            // FIFMAtextBox2
            // 
            this.FIFMAtextBox2.Location = new System.Drawing.Point(480, 63);
            this.FIFMAtextBox2.Margin = new System.Windows.Forms.Padding(4);
            this.FIFMAtextBox2.Name = "FIFMAtextBox2";
            this.FIFMAtextBox2.ReadOnly = true;
            this.FIFMAtextBox2.Size = new System.Drawing.Size(288, 28);
            this.FIFMAtextBox2.TabIndex = 75;
            // 
            // FIFMAtextBox1
            // 
            this.FIFMAtextBox1.Location = new System.Drawing.Point(204, 63);
            this.FIFMAtextBox1.Margin = new System.Windows.Forms.Padding(4);
            this.FIFMAtextBox1.Name = "FIFMAtextBox1";
            this.FIFMAtextBox1.Size = new System.Drawing.Size(265, 28);
            this.FIFMAtextBox1.TabIndex = 74;
            // 
            // FMAFIBtn
            // 
            this.FMAFIBtn.ForeColor = System.Drawing.Color.Black;
            this.FMAFIBtn.Location = new System.Drawing.Point(19, 111);
            this.FMAFIBtn.Margin = new System.Windows.Forms.Padding(4);
            this.FMAFIBtn.Name = "FMAFIBtn";
            this.FMAFIBtn.Size = new System.Drawing.Size(240, 34);
            this.FMAFIBtn.TabIndex = 1;
            this.FMAFIBtn.Text = "Find MAC Address from ID";
            this.FMAFIBtn.UseVisualStyleBackColor = true;
            this.FMAFIBtn.Click += new System.EventHandler(this.FMAFIBtn_Click);
            // 
            // FIFMABtn
            // 
            this.FIFMABtn.ForeColor = System.Drawing.Color.Black;
            this.FIFMABtn.Location = new System.Drawing.Point(19, 20);
            this.FIFMABtn.Margin = new System.Windows.Forms.Padding(4);
            this.FIFMABtn.Name = "FIFMABtn";
            this.FIFMABtn.Size = new System.Drawing.Size(240, 34);
            this.FIFMABtn.TabIndex = 0;
            this.FIFMABtn.Text = "Find ID from MAC Address";
            this.FIFMABtn.UseVisualStyleBackColor = true;
            this.FIFMABtn.Click += new System.EventHandler(this.FIFMABtn_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.progressBar2);
            this.groupBox1.Controls.Add(this.label13);
            this.groupBox1.Controls.Add(this.SessionTimelabel);
            this.groupBox1.Controls.Add(this.label12);
            this.groupBox1.Controls.Add(this.label11);
            this.groupBox1.Controls.Add(this.UserDisconnectButton);
            this.groupBox1.Controls.Add(this.UserPasswordtextBox);
            this.groupBox1.Controls.Add(this.UserIDtextBox);
            this.groupBox1.Controls.Add(this.UserConnectButton);
            this.groupBox1.ForeColor = System.Drawing.Color.White;
            this.groupBox1.Location = new System.Drawing.Point(17, 210);
            this.groupBox1.Margin = new System.Windows.Forms.Padding(4);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Padding = new System.Windows.Forms.Padding(4);
            this.groupBox1.Size = new System.Drawing.Size(886, 86);
            this.groupBox1.TabIndex = 34;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "Login";
            // 
            // progressBar2
            // 
            this.progressBar2.BackColor = System.Drawing.Color.Red;
            this.progressBar2.ForeColor = System.Drawing.Color.Red;
            this.progressBar2.Location = new System.Drawing.Point(270, 64);
            this.progressBar2.Margin = new System.Windows.Forms.Padding(4);
            this.progressBar2.Name = "progressBar2";
            this.progressBar2.Size = new System.Drawing.Size(609, 15);
            this.progressBar2.TabIndex = 94;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(701, 18);
            this.label13.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(135, 18);
            this.label13.TabIndex = 92;
            this.label13.Text = "[Session Time]";
            // 
            // SessionTimelabel
            // 
            this.SessionTimelabel.AutoSize = true;
            this.SessionTimelabel.Location = new System.Drawing.Point(716, 42);
            this.SessionTimelabel.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.SessionTimelabel.Name = "SessionTimelabel";
            this.SessionTimelabel.Size = new System.Drawing.Size(17, 18);
            this.SessionTimelabel.TabIndex = 91;
            this.SessionTimelabel.Text = "-";
            this.SessionTimelabel.DoubleClick += new System.EventHandler(this.SessionTimelabel_DoubleClick);
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(437, 40);
            this.label12.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(103, 18);
            this.label12.TabIndex = 90;
            this.label12.Text = "PASSWORD";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(271, 40);
            this.label11.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(22, 18);
            this.label11.TabIndex = 89;
            this.label11.Text = "ID";
            // 
            // UserDisconnectButton
            // 
            this.UserDisconnectButton.Dock = System.Windows.Forms.DockStyle.Left;
            this.UserDisconnectButton.Enabled = false;
            this.UserDisconnectButton.ForeColor = System.Drawing.Color.Black;
            this.UserDisconnectButton.Location = new System.Drawing.Point(134, 25);
            this.UserDisconnectButton.Margin = new System.Windows.Forms.Padding(4);
            this.UserDisconnectButton.Name = "UserDisconnectButton";
            this.UserDisconnectButton.Size = new System.Drawing.Size(130, 57);
            this.UserDisconnectButton.TabIndex = 88;
            this.UserDisconnectButton.Text = "Disconnect";
            this.UserDisconnectButton.UseVisualStyleBackColor = true;
            this.UserDisconnectButton.Click += new System.EventHandler(this.UserDisconnectButton_Click);
            // 
            // UserPasswordtextBox
            // 
            this.UserPasswordtextBox.ForeColor = System.Drawing.Color.Black;
            this.UserPasswordtextBox.Location = new System.Drawing.Point(549, 32);
            this.UserPasswordtextBox.Margin = new System.Windows.Forms.Padding(4);
            this.UserPasswordtextBox.Name = "UserPasswordtextBox";
            this.UserPasswordtextBox.PasswordChar = '*';
            this.UserPasswordtextBox.Size = new System.Drawing.Size(124, 28);
            this.UserPasswordtextBox.TabIndex = 87;
            // 
            // UserIDtextBox
            // 
            this.UserIDtextBox.ForeColor = System.Drawing.Color.Black;
            this.UserIDtextBox.Location = new System.Drawing.Point(303, 32);
            this.UserIDtextBox.Margin = new System.Windows.Forms.Padding(4);
            this.UserIDtextBox.Name = "UserIDtextBox";
            this.UserIDtextBox.Size = new System.Drawing.Size(124, 28);
            this.UserIDtextBox.TabIndex = 86;
            // 
            // UserConnectButton
            // 
            this.UserConnectButton.Dock = System.Windows.Forms.DockStyle.Left;
            this.UserConnectButton.ForeColor = System.Drawing.Color.Black;
            this.UserConnectButton.Location = new System.Drawing.Point(4, 25);
            this.UserConnectButton.Margin = new System.Windows.Forms.Padding(4);
            this.UserConnectButton.Name = "UserConnectButton";
            this.UserConnectButton.Size = new System.Drawing.Size(130, 57);
            this.UserConnectButton.TabIndex = 85;
            this.UserConnectButton.Text = "Connect";
            this.UserConnectButton.UseVisualStyleBackColor = true;
            this.UserConnectButton.Click += new System.EventHandler(this.UserConnectButton_Click);
            // 
            // UserButton
            // 
            this.UserButton.BackColor = System.Drawing.Color.Blue;
            this.UserButton.Location = new System.Drawing.Point(44, 4);
            this.UserButton.Margin = new System.Windows.Forms.Padding(4);
            this.UserButton.Name = "UserButton";
            this.UserButton.Size = new System.Drawing.Size(31, 32);
            this.UserButton.TabIndex = 33;
            this.UserButton.UseVisualStyleBackColor = false;
            this.UserButton.Visible = false;
            this.UserButton.Click += new System.EventHandler(this.UserButton_Click);
            // 
            // panel1
            // 
            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel1.Controls.Add(this.LastStreamTimeLabel);
            this.panel1.Controls.Add(this.LastStreamLabel);
            this.panel1.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.panel1.ForeColor = System.Drawing.Color.White;
            this.panel1.Location = new System.Drawing.Point(650, 9);
            this.panel1.Margin = new System.Windows.Forms.Padding(4);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(243, 74);
            this.panel1.TabIndex = 32;
            // 
            // LastStreamTimeLabel
            // 
            this.LastStreamTimeLabel.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.LastStreamTimeLabel.Dock = System.Windows.Forms.DockStyle.Fill;
            this.LastStreamTimeLabel.Font = new System.Drawing.Font("Times New Roman", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.LastStreamTimeLabel.Location = new System.Drawing.Point(0, 32);
            this.LastStreamTimeLabel.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.LastStreamTimeLabel.Name = "LastStreamTimeLabel";
            this.LastStreamTimeLabel.Size = new System.Drawing.Size(241, 40);
            this.LastStreamTimeLabel.TabIndex = 1;
            this.LastStreamTimeLabel.Text = "-";
            this.LastStreamTimeLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // LastStreamLabel
            // 
            this.LastStreamLabel.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.LastStreamLabel.Dock = System.Windows.Forms.DockStyle.Top;
            this.LastStreamLabel.Font = new System.Drawing.Font("Times New Roman", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.LastStreamLabel.Location = new System.Drawing.Point(0, 0);
            this.LastStreamLabel.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.LastStreamLabel.Name = "LastStreamLabel";
            this.LastStreamLabel.Size = new System.Drawing.Size(241, 32);
            this.LastStreamLabel.TabIndex = 0;
            this.LastStreamLabel.Text = "Last Stream Time(ms)";
            this.LastStreamLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // LastCommandPanel
            // 
            this.LastCommandPanel.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.LastCommandPanel.Controls.Add(this.LastCommandTimeLabel);
            this.LastCommandPanel.Controls.Add(this.LastCommandLabel);
            this.LastCommandPanel.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.LastCommandPanel.ForeColor = System.Drawing.Color.White;
            this.LastCommandPanel.Location = new System.Drawing.Point(397, 9);
            this.LastCommandPanel.Margin = new System.Windows.Forms.Padding(4);
            this.LastCommandPanel.Name = "LastCommandPanel";
            this.LastCommandPanel.Size = new System.Drawing.Size(243, 74);
            this.LastCommandPanel.TabIndex = 2;
            // 
            // LastCommandTimeLabel
            // 
            this.LastCommandTimeLabel.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.LastCommandTimeLabel.Dock = System.Windows.Forms.DockStyle.Fill;
            this.LastCommandTimeLabel.Font = new System.Drawing.Font("Times New Roman", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.LastCommandTimeLabel.Location = new System.Drawing.Point(0, 32);
            this.LastCommandTimeLabel.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.LastCommandTimeLabel.Name = "LastCommandTimeLabel";
            this.LastCommandTimeLabel.Size = new System.Drawing.Size(241, 40);
            this.LastCommandTimeLabel.TabIndex = 1;
            this.LastCommandTimeLabel.Text = "-";
            this.LastCommandTimeLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // LastCommandLabel
            // 
            this.LastCommandLabel.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.LastCommandLabel.Dock = System.Windows.Forms.DockStyle.Top;
            this.LastCommandLabel.Font = new System.Drawing.Font("Times New Roman", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.LastCommandLabel.Location = new System.Drawing.Point(0, 0);
            this.LastCommandLabel.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.LastCommandLabel.Name = "LastCommandLabel";
            this.LastCommandLabel.Size = new System.Drawing.Size(241, 32);
            this.LastCommandLabel.TabIndex = 0;
            this.LastCommandLabel.Text = "Last Command Time(ms)";
            this.LastCommandLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // DebugButton
            // 
            this.DebugButton.BackColor = System.Drawing.Color.Yellow;
            this.DebugButton.Location = new System.Drawing.Point(4, 4);
            this.DebugButton.Margin = new System.Windows.Forms.Padding(4);
            this.DebugButton.Name = "DebugButton";
            this.DebugButton.Size = new System.Drawing.Size(31, 32);
            this.DebugButton.TabIndex = 0;
            this.DebugButton.UseVisualStyleBackColor = false;
            this.DebugButton.Visible = false;
            this.DebugButton.Click += new System.EventHandler(this.TestButton_Click);
            // 
            // StatePanel
            // 
            this.StatePanel.Controls.Add(this.Statelabel);
            this.StatePanel.Font = new System.Drawing.Font("맑은 고딕", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.StatePanel.ForeColor = System.Drawing.Color.White;
            this.StatePanel.Location = new System.Drawing.Point(17, 18);
            this.StatePanel.Margin = new System.Windows.Forms.Padding(4);
            this.StatePanel.Name = "StatePanel";
            this.StatePanel.Size = new System.Drawing.Size(371, 56);
            this.StatePanel.TabIndex = 1;
            // 
            // Statelabel
            // 
            this.Statelabel.Dock = System.Windows.Forms.DockStyle.Fill;
            this.Statelabel.Font = new System.Drawing.Font("맑은 고딕", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Statelabel.ForeColor = System.Drawing.Color.Red;
            this.Statelabel.Location = new System.Drawing.Point(0, 0);
            this.Statelabel.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.Statelabel.Name = "Statelabel";
            this.Statelabel.Size = new System.Drawing.Size(371, 56);
            this.Statelabel.TabIndex = 0;
            this.Statelabel.Text = "DISCONNECT";
            this.Statelabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.Statelabel.DoubleClick += new System.EventHandler(this.Statelabel_DoubleClick);
            // 
            // notifyIcon
            // 
            this.notifyIcon.BalloonTipText = "2020-09 Ver 1.2.0";
            this.notifyIcon.BalloonTipTitle = "For ALIS pc adaptor program";
            this.notifyIcon.ContextMenuStrip = this.contextMenuSubStrip;
            this.notifyIcon.Icon = ((System.Drawing.Icon)(resources.GetObject("notifyIcon.Icon")));
            this.notifyIcon.Text = "PC Adaptor";
            this.notifyIcon.Visible = true;
            this.notifyIcon.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.notifyIcon_MouseDoubleClick);
            // 
            // contextMenuSubStrip
            // 
            this.contextMenuSubStrip.Font = new System.Drawing.Font("Times New Roman", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.contextMenuSubStrip.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.contextMenuSubStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripSeparator1,
            this.toolStripMenuItemExit});
            this.contextMenuSubStrip.Name = "contextMenuSubStrip";
            this.contextMenuSubStrip.Size = new System.Drawing.Size(207, 42);
            this.contextMenuSubStrip.Text = "Menu";
            this.contextMenuSubStrip.ItemClicked += new System.Windows.Forms.ToolStripItemClickedEventHandler(this.contextMenuSubStrip_ItemClicked);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(203, 6);
            // 
            // toolStripMenuItemExit
            // 
            this.toolStripMenuItemExit.BackColor = System.Drawing.Color.Khaki;
            this.toolStripMenuItemExit.Name = "toolStripMenuItemExit";
            this.toolStripMenuItemExit.Size = new System.Drawing.Size(206, 32);
            this.toolStripMenuItemExit.Text = "Program Exit";
            // 
            // Statetimer
            // 
            this.Statetimer.Interval = 500;
            this.Statetimer.Tick += new System.EventHandler(this.Statetimer_Tick);
            // 
            // button_QT
            // 
            this.button_QT.Location = new System.Drawing.Point(169, 100);
            this.button_QT.Margin = new System.Windows.Forms.Padding(4);
            this.button_QT.Name = "button_QT";
            this.button_QT.Size = new System.Drawing.Size(143, 28);
            this.button_QT.TabIndex = 31;
            this.button_QT.Text = "Query TestList";
            this.button_QT.UseVisualStyleBackColor = true;
            this.button_QT.Click += new System.EventHandler(this.button_QT_Click);
            // 
            // QT_ProdcNoC_Info
            // 
            this.QT_ProdcNoC_Info.Location = new System.Drawing.Point(169, 134);
            this.QT_ProdcNoC_Info.Margin = new System.Windows.Forms.Padding(4);
            this.QT_ProdcNoC_Info.Name = "QT_ProdcNoC_Info";
            this.QT_ProdcNoC_Info.Size = new System.Drawing.Size(141, 28);
            this.QT_ProdcNoC_Info.TabIndex = 32;
            // 
            // QT_TestType_Info
            // 
            this.QT_TestType_Info.Location = new System.Drawing.Point(169, 248);
            this.QT_TestType_Info.Margin = new System.Windows.Forms.Padding(4);
            this.QT_TestType_Info.Name = "QT_TestType_Info";
            this.QT_TestType_Info.Size = new System.Drawing.Size(141, 28);
            this.QT_TestType_Info.TabIndex = 33;
            // 
            // QT_TestCode_Info
            // 
            this.QT_TestCode_Info.Location = new System.Drawing.Point(169, 286);
            this.QT_TestCode_Info.Margin = new System.Windows.Forms.Padding(4);
            this.QT_TestCode_Info.Name = "QT_TestCode_Info";
            this.QT_TestCode_Info.Size = new System.Drawing.Size(141, 28);
            this.QT_TestCode_Info.TabIndex = 34;
            // 
            // QT_TestListVersion_Info
            // 
            this.QT_TestListVersion_Info.Location = new System.Drawing.Point(169, 327);
            this.QT_TestListVersion_Info.Margin = new System.Windows.Forms.Padding(4);
            this.QT_TestListVersion_Info.Name = "QT_TestListVersion_Info";
            this.QT_TestListVersion_Info.Size = new System.Drawing.Size(141, 28);
            this.QT_TestListVersion_Info.TabIndex = 35;
            // 
            // QT_ProductionCode_Info
            // 
            this.QT_ProductionCode_Info.Location = new System.Drawing.Point(169, 368);
            this.QT_ProductionCode_Info.Margin = new System.Windows.Forms.Padding(4);
            this.QT_ProductionCode_Info.Name = "QT_ProductionCode_Info";
            this.QT_ProductionCode_Info.Size = new System.Drawing.Size(141, 28);
            this.QT_ProductionCode_Info.TabIndex = 36;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(67, 138);
            this.label1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(90, 18);
            this.label1.TabIndex = 37;
            this.label1.Text = "ProdNo_C";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(71, 252);
            this.label2.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(83, 18);
            this.label2.TabIndex = 38;
            this.label2.Text = "TestType";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(70, 291);
            this.label3.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(86, 18);
            this.label3.TabIndex = 39;
            this.label3.Text = "TestCode";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(17, 332);
            this.label4.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(137, 18);
            this.label4.TabIndex = 40;
            this.label4.Text = "TestList Version";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(14, 372);
            this.label5.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(144, 18);
            this.label5.TabIndex = 41;
            this.label5.Text = "Production Code";
            // 
            // Button_FindInfo
            // 
            this.Button_FindInfo.Location = new System.Drawing.Point(169, 174);
            this.Button_FindInfo.Margin = new System.Windows.Forms.Padding(4);
            this.Button_FindInfo.Name = "Button_FindInfo";
            this.Button_FindInfo.Size = new System.Drawing.Size(143, 28);
            this.Button_FindInfo.TabIndex = 43;
            this.Button_FindInfo.Text = "Find Info";
            this.Button_FindInfo.UseVisualStyleBackColor = true;
            this.Button_FindInfo.Click += new System.EventHandler(this.Button_FindInfo_Click);
            // 
            // Button_List
            // 
            this.Button_List.Location = new System.Drawing.Point(24, 174);
            this.Button_List.Margin = new System.Windows.Forms.Padding(4);
            this.Button_List.Name = "Button_List";
            this.Button_List.Size = new System.Drawing.Size(143, 27);
            this.Button_List.TabIndex = 44;
            this.Button_List.Text = "List";
            this.Button_List.UseVisualStyleBackColor = true;
            this.Button_List.Click += new System.EventHandler(this.Button_List_Click);
            // 
            // richTextBox1
            // 
            this.richTextBox1.Location = new System.Drawing.Point(17, 408);
            this.richTextBox1.Margin = new System.Windows.Forms.Padding(4);
            this.richTextBox1.Name = "richTextBox1";
            this.richTextBox1.Size = new System.Drawing.Size(303, 289);
            this.richTextBox1.TabIndex = 45;
            this.richTextBox1.Text = "";
            // 
            // openFileDialog
            // 
            this.openFileDialog.Filter = "CpLog|*.Cplog|CSV|*.csv";
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(331, 794);
            this.button1.Margin = new System.Windows.Forms.Padding(4);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(226, 32);
            this.button1.TabIndex = 46;
            this.button1.Text = "CP Log - FileSend";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Location = new System.Drawing.Point(320, 100);
            this.tabControl1.Margin = new System.Windows.Forms.Padding(4);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(883, 558);
            this.tabControl1.TabIndex = 47;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.dataGridView1);
            this.tabPage1.Location = new System.Drawing.Point(4, 28);
            this.tabPage1.Margin = new System.Windows.Forms.Padding(4);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(4);
            this.tabPage1.Size = new System.Drawing.Size(875, 526);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "TestList";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // dataGridView1
            // 
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dataGridView1.Location = new System.Drawing.Point(4, 4);
            this.dataGridView1.Margin = new System.Windows.Forms.Padding(4);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.ReadOnly = true;
            this.dataGridView1.RowHeadersWidth = 62;
            this.dataGridView1.RowTemplate.Height = 23;
            this.dataGridView1.Size = new System.Drawing.Size(867, 518);
            this.dataGridView1.TabIndex = 43;
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.button3);
            this.tabPage2.Controls.Add(this.button2);
            this.tabPage2.Controls.Add(this.dataGridView2);
            this.tabPage2.Location = new System.Drawing.Point(4, 28);
            this.tabPage2.Margin = new System.Windows.Forms.Padding(4);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(4);
            this.tabPage2.Size = new System.Drawing.Size(875, 526);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "TestListFile";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(383, 4);
            this.button3.Margin = new System.Windows.Forms.Padding(4);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(366, 32);
            this.button3.TabIndex = 48;
            this.button3.Text = "Next";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(9, 4);
            this.button2.Margin = new System.Windows.Forms.Padding(4);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(366, 32);
            this.button2.TabIndex = 47;
            this.button2.Text = "Prev";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // dataGridView2
            // 
            this.dataGridView2.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView2.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.dataGridView2.Location = new System.Drawing.Point(4, 94);
            this.dataGridView2.Margin = new System.Windows.Forms.Padding(4);
            this.dataGridView2.Name = "dataGridView2";
            this.dataGridView2.ReadOnly = true;
            this.dataGridView2.RowHeadersWidth = 62;
            this.dataGridView2.RowTemplate.Height = 23;
            this.dataGridView2.Size = new System.Drawing.Size(867, 428);
            this.dataGridView2.TabIndex = 44;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(71, 214);
            this.label6.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(89, 18);
            this.label6.TabIndex = 49;
            this.label6.Text = "ProdNo_P";
            // 
            // QT_ProdNoP_Info
            // 
            this.QT_ProdNoP_Info.Location = new System.Drawing.Point(169, 210);
            this.QT_ProdNoP_Info.Margin = new System.Windows.Forms.Padding(4);
            this.QT_ProdNoP_Info.Name = "QT_ProdNoP_Info";
            this.QT_ProdNoP_Info.Size = new System.Drawing.Size(141, 28);
            this.QT_ProdNoP_Info.TabIndex = 48;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(1, 102);
            this.label7.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(77, 18);
            this.label7.TabIndex = 51;
            this.label7.Text = "StationID";
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(87, 98);
            this.textBox1.Margin = new System.Windows.Forms.Padding(4);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(78, 28);
            this.textBox1.TabIndex = 50;
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(816, 794);
            this.button4.Margin = new System.Windows.Forms.Padding(4);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(110, 32);
            this.button4.TabIndex = 52;
            this.button4.Text = "FileSend";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(929, 9);
            this.button5.Margin = new System.Windows.Forms.Padding(4);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(130, 32);
            this.button5.TabIndex = 53;
            this.button5.Text = "User Query";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(1067, 9);
            this.textBox2.Margin = new System.Windows.Forms.Padding(4);
            this.textBox2.Name = "textBox2";
            this.textBox2.Size = new System.Drawing.Size(690, 28);
            this.textBox2.TabIndex = 54;
            // 
            // button6
            // 
            this.button6.Location = new System.Drawing.Point(1210, 124);
            this.button6.Margin = new System.Windows.Forms.Padding(4);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(227, 32);
            this.button6.TabIndex = 55;
            this.button6.Text = "IsIssued by ID";
            this.button6.UseVisualStyleBackColor = true;
            this.button6.Click += new System.EventHandler(this.button6_Click);
            // 
            // textBox3
            // 
            this.textBox3.Location = new System.Drawing.Point(1446, 126);
            this.textBox3.Margin = new System.Windows.Forms.Padding(4);
            this.textBox3.Name = "textBox3";
            this.textBox3.Size = new System.Drawing.Size(191, 28);
            this.textBox3.TabIndex = 56;
            // 
            // textBox4
            // 
            this.textBox4.Location = new System.Drawing.Point(1446, 207);
            this.textBox4.Margin = new System.Windows.Forms.Padding(4);
            this.textBox4.Name = "textBox4";
            this.textBox4.Size = new System.Drawing.Size(191, 28);
            this.textBox4.TabIndex = 58;
            // 
            // button7
            // 
            this.button7.Location = new System.Drawing.Point(1210, 206);
            this.button7.Margin = new System.Windows.Forms.Padding(4);
            this.button7.Name = "button7";
            this.button7.Size = new System.Drawing.Size(227, 32);
            this.button7.TabIndex = 57;
            this.button7.Text = "IsIssued by MAC";
            this.button7.UseVisualStyleBackColor = true;
            this.button7.Click += new System.EventHandler(this.button7_Click);
            // 
            // textBox5
            // 
            this.textBox5.Location = new System.Drawing.Point(1446, 166);
            this.textBox5.Margin = new System.Windows.Forms.Padding(4);
            this.textBox5.Name = "textBox5";
            this.textBox5.Size = new System.Drawing.Size(191, 28);
            this.textBox5.TabIndex = 60;
            // 
            // button8
            // 
            this.button8.Location = new System.Drawing.Point(1210, 165);
            this.button8.Margin = new System.Windows.Forms.Padding(4);
            this.button8.Name = "button8";
            this.button8.Size = new System.Drawing.Size(227, 32);
            this.button8.TabIndex = 59;
            this.button8.Text = "Check MAC";
            this.button8.UseVisualStyleBackColor = true;
            this.button8.Click += new System.EventHandler(this.button8_Click);
            // 
            // textBox6
            // 
            this.textBox6.Location = new System.Drawing.Point(1446, 286);
            this.textBox6.Margin = new System.Windows.Forms.Padding(4);
            this.textBox6.Name = "textBox6";
            this.textBox6.Size = new System.Drawing.Size(191, 28);
            this.textBox6.TabIndex = 62;
            // 
            // button9
            // 
            this.button9.Location = new System.Drawing.Point(1206, 286);
            this.button9.Margin = new System.Windows.Forms.Padding(4);
            this.button9.Name = "button9";
            this.button9.Size = new System.Drawing.Size(227, 32);
            this.button9.TabIndex = 61;
            this.button9.Text = "To be issued MAC";
            this.button9.UseVisualStyleBackColor = true;
            this.button9.Click += new System.EventHandler(this.button9_Click);
            // 
            // comboBox1
            // 
            this.comboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Items.AddRange(new object[] {
            "Normal",
            "Colon",
            "Hyphen",
            "Dot"});
            this.comboBox1.Location = new System.Drawing.Point(1446, 252);
            this.comboBox1.Margin = new System.Windows.Forms.Padding(4);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(191, 26);
            this.comboBox1.TabIndex = 63;
            // 
            // button10
            // 
            this.button10.Location = new System.Drawing.Point(1211, 332);
            this.button10.Margin = new System.Windows.Forms.Padding(4);
            this.button10.Name = "button10";
            this.button10.Size = new System.Drawing.Size(227, 32);
            this.button10.TabIndex = 64;
            this.button10.Text = "all";
            this.button10.UseVisualStyleBackColor = true;
            this.button10.Click += new System.EventHandler(this.button10_Click);
            // 
            // button11
            // 
            this.button11.Location = new System.Drawing.Point(1211, 372);
            this.button11.Margin = new System.Windows.Forms.Padding(4);
            this.button11.Name = "button11";
            this.button11.Size = new System.Drawing.Size(227, 32);
            this.button11.TabIndex = 65;
            this.button11.Text = "curr";
            this.button11.UseVisualStyleBackColor = true;
            this.button11.Click += new System.EventHandler(this.button11_Click);
            // 
            // button12
            // 
            this.button12.Location = new System.Drawing.Point(1211, 412);
            this.button12.Margin = new System.Windows.Forms.Padding(4);
            this.button12.Name = "button12";
            this.button12.Size = new System.Drawing.Size(227, 32);
            this.button12.TabIndex = 66;
            this.button12.Text = "remain";
            this.button12.UseVisualStyleBackColor = true;
            this.button12.Click += new System.EventHandler(this.button12_Click);
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(1447, 338);
            this.label8.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(54, 18);
            this.label8.TabIndex = 67;
            this.label8.Text = "label8";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(1447, 378);
            this.label9.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(54, 18);
            this.label9.TabIndex = 68;
            this.label9.Text = "label9";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(1447, 418);
            this.label10.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(64, 18);
            this.label10.TabIndex = 69;
            this.label10.Text = "label10";
            // 
            // button13
            // 
            this.button13.Location = new System.Drawing.Point(1211, 453);
            this.button13.Margin = new System.Windows.Forms.Padding(4);
            this.button13.Name = "button13";
            this.button13.Size = new System.Drawing.Size(203, 32);
            this.button13.TabIndex = 70;
            this.button13.Text = "LookUpID By MAC";
            this.button13.UseVisualStyleBackColor = true;
            this.button13.Click += new System.EventHandler(this.button13_Click);
            // 
            // button14
            // 
            this.button14.Location = new System.Drawing.Point(1211, 525);
            this.button14.Margin = new System.Windows.Forms.Padding(4);
            this.button14.Name = "button14";
            this.button14.Size = new System.Drawing.Size(203, 32);
            this.button14.TabIndex = 71;
            this.button14.Text = "LookUpMAC By ID";
            this.button14.UseVisualStyleBackColor = true;
            this.button14.Click += new System.EventHandler(this.button14_Click);
            // 
            // textBox7
            // 
            this.textBox7.Location = new System.Drawing.Point(1343, 486);
            this.textBox7.Margin = new System.Windows.Forms.Padding(4);
            this.textBox7.Name = "textBox7";
            this.textBox7.Size = new System.Drawing.Size(191, 28);
            this.textBox7.TabIndex = 72;
            // 
            // textBox8
            // 
            this.textBox8.Location = new System.Drawing.Point(1544, 486);
            this.textBox8.Margin = new System.Windows.Forms.Padding(4);
            this.textBox8.Name = "textBox8";
            this.textBox8.ReadOnly = true;
            this.textBox8.Size = new System.Drawing.Size(191, 28);
            this.textBox8.TabIndex = 73;
            // 
            // textBox10
            // 
            this.textBox10.Location = new System.Drawing.Point(1544, 562);
            this.textBox10.Margin = new System.Windows.Forms.Padding(4);
            this.textBox10.Name = "textBox10";
            this.textBox10.ReadOnly = true;
            this.textBox10.Size = new System.Drawing.Size(191, 28);
            this.textBox10.TabIndex = 75;
            // 
            // textBox9
            // 
            this.textBox9.Location = new System.Drawing.Point(1343, 562);
            this.textBox9.Margin = new System.Windows.Forms.Padding(4);
            this.textBox9.Name = "textBox9";
            this.textBox9.Size = new System.Drawing.Size(191, 28);
            this.textBox9.TabIndex = 74;
            // 
            // comboBox2
            // 
            this.comboBox2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox2.FormattingEnabled = true;
            this.comboBox2.Items.AddRange(new object[] {
            "Normal",
            "Colon",
            "Hyphen",
            "Dot"});
            this.comboBox2.Location = new System.Drawing.Point(1423, 525);
            this.comboBox2.Margin = new System.Windows.Forms.Padding(4);
            this.comboBox2.Name = "comboBox2";
            this.comboBox2.Size = new System.Drawing.Size(191, 26);
            this.comboBox2.TabIndex = 76;
            // 
            // button15
            // 
            this.button15.Location = new System.Drawing.Point(1211, 603);
            this.button15.Margin = new System.Windows.Forms.Padding(4);
            this.button15.Name = "button15";
            this.button15.Size = new System.Drawing.Size(203, 32);
            this.button15.TabIndex = 77;
            this.button15.Text = "IssuanceRequest";
            this.button15.UseVisualStyleBackColor = true;
            this.button15.Click += new System.EventHandler(this.button15_Click);
            // 
            // textBox11
            // 
            this.textBox11.Location = new System.Drawing.Point(1423, 645);
            this.textBox11.Margin = new System.Windows.Forms.Padding(4);
            this.textBox11.Name = "textBox11";
            this.textBox11.Size = new System.Drawing.Size(191, 28);
            this.textBox11.TabIndex = 78;
            // 
            // textBox12
            // 
            this.textBox12.Location = new System.Drawing.Point(1211, 686);
            this.textBox12.Margin = new System.Windows.Forms.Padding(4);
            this.textBox12.Name = "textBox12";
            this.textBox12.ReadOnly = true;
            this.textBox12.Size = new System.Drawing.Size(588, 28);
            this.textBox12.TabIndex = 79;
            // 
            // comboBox3
            // 
            this.comboBox3.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox3.FormattingEnabled = true;
            this.comboBox3.Items.AddRange(new object[] {
            "Normal",
            "Colon",
            "Hyphen",
            "Dot"});
            this.comboBox3.Location = new System.Drawing.Point(1423, 604);
            this.comboBox3.Margin = new System.Windows.Forms.Padding(4);
            this.comboBox3.Name = "comboBox3";
            this.comboBox3.Size = new System.Drawing.Size(191, 26);
            this.comboBox3.TabIndex = 80;
            // 
            // button16
            // 
            this.button16.Location = new System.Drawing.Point(929, 60);
            this.button16.Margin = new System.Windows.Forms.Padding(4);
            this.button16.Name = "button16";
            this.button16.Size = new System.Drawing.Size(130, 32);
            this.button16.TabIndex = 81;
            this.button16.Text = "Connect";
            this.button16.UseVisualStyleBackColor = true;
            this.button16.Click += new System.EventHandler(this.button16_Click);
            // 
            // textBox13
            // 
            this.textBox13.Location = new System.Drawing.Point(1067, 60);
            this.textBox13.Margin = new System.Windows.Forms.Padding(4);
            this.textBox13.Name = "textBox13";
            this.textBox13.Size = new System.Drawing.Size(124, 28);
            this.textBox13.TabIndex = 82;
            // 
            // textBox14
            // 
            this.textBox14.Location = new System.Drawing.Point(1201, 60);
            this.textBox14.Margin = new System.Windows.Forms.Padding(4);
            this.textBox14.Name = "textBox14";
            this.textBox14.PasswordChar = '*';
            this.textBox14.Size = new System.Drawing.Size(124, 28);
            this.textBox14.TabIndex = 83;
            // 
            // button17
            // 
            this.button17.Location = new System.Drawing.Point(1343, 60);
            this.button17.Margin = new System.Windows.Forms.Padding(4);
            this.button17.Name = "button17";
            this.button17.Size = new System.Drawing.Size(130, 32);
            this.button17.TabIndex = 84;
            this.button17.Text = "Disconnect";
            this.button17.UseVisualStyleBackColor = true;
            this.button17.Click += new System.EventHandler(this.button17_Click);
            // 
            // textBox15
            // 
            this.textBox15.Location = new System.Drawing.Point(1211, 726);
            this.textBox15.Margin = new System.Windows.Forms.Padding(4);
            this.textBox15.Name = "textBox15";
            this.textBox15.ReadOnly = true;
            this.textBox15.Size = new System.Drawing.Size(588, 28);
            this.textBox15.TabIndex = 85;
            // 
            // checkBox1
            // 
            this.checkBox1.AutoSize = true;
            this.checkBox1.Location = new System.Drawing.Point(1624, 612);
            this.checkBox1.Margin = new System.Windows.Forms.Padding(4);
            this.checkBox1.Name = "checkBox1";
            this.checkBox1.Size = new System.Drawing.Size(128, 22);
            this.checkBox1.TabIndex = 86;
            this.checkBox1.Text = "Reissuance";
            this.checkBox1.UseVisualStyleBackColor = true;
            // 
            // comboBox4
            // 
            this.comboBox4.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox4.FormattingEnabled = true;
            this.comboBox4.Items.AddRange(new object[] {
            "CompareToSame",
            "StartWith",
            "EndWith",
            "ContainWith"});
            this.comboBox4.Location = new System.Drawing.Point(1624, 524);
            this.comboBox4.Margin = new System.Windows.Forms.Padding(4);
            this.comboBox4.Name = "comboBox4";
            this.comboBox4.Size = new System.Drawing.Size(191, 26);
            this.comboBox4.TabIndex = 87;
            // 
            // button18
            // 
            this.button18.Location = new System.Drawing.Point(929, 766);
            this.button18.Margin = new System.Windows.Forms.Padding(4);
            this.button18.Name = "button18";
            this.button18.Size = new System.Drawing.Size(366, 32);
            this.button18.TabIndex = 88;
            this.button18.Text = "CheckTestList";
            this.button18.UseVisualStyleBackColor = true;
            this.button18.Click += new System.EventHandler(this.button18_Click);
            // 
            // button19
            // 
            this.button19.Location = new System.Drawing.Point(929, 807);
            this.button19.Margin = new System.Windows.Forms.Padding(4);
            this.button19.Name = "button19";
            this.button19.Size = new System.Drawing.Size(366, 32);
            this.button19.TabIndex = 89;
            this.button19.Text = "Check Server";
            this.button19.UseVisualStyleBackColor = true;
            this.button19.Click += new System.EventHandler(this.button19_Click);
            // 
            // button20
            // 
            this.button20.Location = new System.Drawing.Point(1574, 412);
            this.button20.Margin = new System.Windows.Forms.Padding(4);
            this.button20.Name = "button20";
            this.button20.Size = new System.Drawing.Size(227, 32);
            this.button20.TabIndex = 90;
            this.button20.Text = "sync time";
            this.button20.UseVisualStyleBackColor = true;
            this.button20.Click += new System.EventHandler(this.button20_Click);
            // 
            // textBox16
            // 
            this.textBox16.Location = new System.Drawing.Point(129, 795);
            this.textBox16.Margin = new System.Windows.Forms.Padding(4);
            this.textBox16.Name = "textBox16";
            this.textBox16.Size = new System.Drawing.Size(191, 28);
            this.textBox16.TabIndex = 91;
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.Location = new System.Drawing.Point(4, 800);
            this.label21.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(116, 18);
            this.label21.TabIndex = 92;
            this.label21.Text = "Station Name";
            // 
            // AutoLogTimer
            // 
            this.AutoLogTimer.Interval = 500;
            this.AutoLogTimer.Tick += new System.EventHandler(this.AutoLogTimer_Tick);
            // 
            // button21
            // 
            this.button21.Location = new System.Drawing.Point(566, 794);
            this.button21.Margin = new System.Windows.Forms.Padding(4);
            this.button21.Name = "button21";
            this.button21.Size = new System.Drawing.Size(241, 32);
            this.button21.TabIndex = 93;
            this.button21.Text = "CP Log - Folder AutoSend";
            this.button21.UseVisualStyleBackColor = true;
            this.button21.Click += new System.EventHandler(this.button21_Click);
            // 
            // label22
            // 
            this.label22.AutoSize = true;
            this.label22.Location = new System.Drawing.Point(1067, 44);
            this.label22.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(17, 18);
            this.label22.TabIndex = 94;
            this.label22.Text = "-";
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(10F, 18F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1939, 1030);
            this.Controls.Add(this.label22);
            this.Controls.Add(this.button21);
            this.Controls.Add(this.label21);
            this.Controls.Add(this.textBox16);
            this.Controls.Add(this.button20);
            this.Controls.Add(this.button19);
            this.Controls.Add(this.button18);
            this.Controls.Add(this.comboBox4);
            this.Controls.Add(this.checkBox1);
            this.Controls.Add(this.textBox15);
            this.Controls.Add(this.MainPanel);
            this.Controls.Add(this.button17);
            this.Controls.Add(this.textBox14);
            this.Controls.Add(this.textBox13);
            this.Controls.Add(this.button16);
            this.Controls.Add(this.comboBox3);
            this.Controls.Add(this.textBox12);
            this.Controls.Add(this.textBox11);
            this.Controls.Add(this.button15);
            this.Controls.Add(this.comboBox2);
            this.Controls.Add(this.textBox10);
            this.Controls.Add(this.textBox9);
            this.Controls.Add(this.textBox8);
            this.Controls.Add(this.textBox7);
            this.Controls.Add(this.button14);
            this.Controls.Add(this.button13);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.button12);
            this.Controls.Add(this.button11);
            this.Controls.Add(this.button10);
            this.Controls.Add(this.comboBox1);
            this.Controls.Add(this.textBox6);
            this.Controls.Add(this.button9);
            this.Controls.Add(this.textBox5);
            this.Controls.Add(this.button8);
            this.Controls.Add(this.textBox4);
            this.Controls.Add(this.button7);
            this.Controls.Add(this.textBox3);
            this.Controls.Add(this.button6);
            this.Controls.Add(this.textBox2);
            this.Controls.Add(this.button5);
            this.Controls.Add(this.button4);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.QT_ProdNoP_Info);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.richTextBox1);
            this.Controls.Add(this.Button_List);
            this.Controls.Add(this.Button_FindInfo);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.QT_ProductionCode_Info);
            this.Controls.Add(this.QT_TestListVersion_Info);
            this.Controls.Add(this.QT_TestCode_Info);
            this.Controls.Add(this.QT_TestType_Info);
            this.Controls.Add(this.QT_ProdcNoC_Info);
            this.Controls.Add(this.button_QT);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(4);
            this.MaximizeBox = false;
            this.Name = "MainForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "For ALIS PC Adaptor";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.DoubleClick += new System.EventHandler(this.MainForm_DoubleClick);
            this.MainPanel.ResumeLayout(false);
            this.panel3.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.groupBoxMacQuery.ResumeLayout(false);
            this.panel2.ResumeLayout(false);
            this.panel2.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.LastCommandPanel.ResumeLayout(false);
            this.StatePanel.ResumeLayout(false);
            this.contextMenuSubStrip.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            this.tabPage2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView2)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.Panel MainPanel;
        private System.Windows.Forms.NotifyIcon notifyIcon;
        private System.Windows.Forms.Button DebugButton;
        private System.Windows.Forms.Panel StatePanel;
        private System.Windows.Forms.Label Statelabel;
        private System.Windows.Forms.Timer Statetimer;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Label LastStreamLabel;
        private System.Windows.Forms.Panel LastCommandPanel;
        private System.Windows.Forms.Label LastCommandLabel;
        private System.Windows.Forms.Label LastStreamTimeLabel;
        private System.Windows.Forms.Label LastCommandTimeLabel;
        private System.Windows.Forms.ContextMenuStrip contextMenuSubStrip;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItemExit;
        private System.Windows.Forms.Button button_QT;
        private System.Windows.Forms.TextBox QT_ProdcNoC_Info;
        private System.Windows.Forms.TextBox QT_TestType_Info;
        private System.Windows.Forms.TextBox QT_TestCode_Info;
        private System.Windows.Forms.TextBox QT_TestListVersion_Info;
        private System.Windows.Forms.TextBox QT_ProductionCode_Info;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Button Button_FindInfo;
        private System.Windows.Forms.Button Button_List;
        private System.Windows.Forms.RichTextBox richTextBox1;
        private System.Windows.Forms.OpenFileDialog openFileDialog;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.DataGridView dataGridView2;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox QT_ProdNoP_Info;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.TextBox textBox2;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.TextBox textBox3;
        private System.Windows.Forms.TextBox textBox4;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.TextBox textBox5;
        private System.Windows.Forms.Button button8;
        private System.Windows.Forms.TextBox textBox6;
        private System.Windows.Forms.Button button9;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.Button button10;
        private System.Windows.Forms.Button button11;
        private System.Windows.Forms.Button button12;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Button button13;
        private System.Windows.Forms.Button button14;
        private System.Windows.Forms.TextBox textBox7;
        private System.Windows.Forms.TextBox textBox8;
        private System.Windows.Forms.TextBox textBox10;
        private System.Windows.Forms.TextBox textBox9;
        private System.Windows.Forms.ComboBox comboBox2;
        private System.Windows.Forms.Button button15;
        private System.Windows.Forms.TextBox textBox11;
        private System.Windows.Forms.TextBox textBox12;
        private System.Windows.Forms.ComboBox comboBox3;
        private System.Windows.Forms.Button button16;
        private System.Windows.Forms.TextBox textBox13;
        private System.Windows.Forms.TextBox textBox14;
        private System.Windows.Forms.Button button17;
        private System.Windows.Forms.Button UserButton;
        private System.Windows.Forms.GroupBox groupBoxMacQuery;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label SessionTimelabel;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Button UserDisconnectButton;
        private System.Windows.Forms.TextBox UserPasswordtextBox;
        private System.Windows.Forms.TextBox UserIDtextBox;
        private System.Windows.Forms.Button UserConnectButton;
        private System.Windows.Forms.Button FMAFIBtn;
        private System.Windows.Forms.Button FIFMABtn;
        private System.Windows.Forms.TextBox FIFMAtextBox2;
        private System.Windows.Forms.TextBox FIFMAtextBox1;
        private System.Windows.Forms.TextBox FMAFItextBox2;
        private System.Windows.Forms.TextBox FMAFItextBox1;
        private System.Windows.Forms.ComboBox FMAFIcomboBox1;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.ComboBox RFIOMAcomboBox1;
        private System.Windows.Forms.TextBox RFIOMAtextBox2;
        private System.Windows.Forms.TextBox RFIOMAtextBox1;
        private System.Windows.Forms.Button RFIOMABtn;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.TextBox RFIOMAtextBox3;
        private System.Windows.Forms.ProgressBar progressBar1;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.ProgressBar progressBar2;
        private System.Windows.Forms.TextBox textBox15;
        private System.Windows.Forms.CheckBox checkBox1;
        private System.Windows.Forms.CheckBox checkBox2;
        private System.Windows.Forms.ComboBox comboBox4;
        private System.Windows.Forms.Button button18;
        private System.Windows.Forms.Button button19;
        private System.Windows.Forms.Button button20;
        private System.Windows.Forms.TextBox textBox16;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.FolderBrowserDialog folderBrowserDialog;
        private System.Windows.Forms.Timer AutoLogTimer;
        private System.Windows.Forms.Button button21;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.Label labelFTPConn;
    }
}

